draugr.torch\_utilities.tensors.tensor\_container.NamedTensorTuple
==================================================================



.. currentmodule:: draugr.torch_utilities.tensors.tensor_container

.. autoclass:: NamedTensorTuple
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~NamedTensorTuple.__init__
      ~NamedTensorTuple.numpy
      ~NamedTensorTuple.to
   
   

   
   
   